% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb14.1.R
\name{PaulinoTb14.1}
\alias{PaulinoTb14.1}
\title{Respostas das técnicas A e D na subamostra dos casos.}
\format{Um \code{data.frame} com 4 observações e 3 variáveis.

\describe{

\item{\code{tecA}}{Técnica A (padrão).}

\item{\code{tecD}}{Técnica alternativa D.}

\item{\code{freq}}{Frequências com os valores obtidos.}

}}
\source{
PAULINO; SINGER (2006), Tabela 14.1, pág. 498.
}
\description{
Singer, Correia e Paschoalinoto (1989) descrevem um 
    estudo sobre técnicas serológicas de diagnóstico da 
    esquistossomíase, tendo como objetivo a comparação de uma dada 
    técnica padrão (rotulada por A), conhecida pela sua rapidez e 
    precisão nos resultados, com outras técnicas alternativas 
    (rotuladas por B, C e D). A amostra envolveu dois grupos de 
    50 indivíduos, um constituído por pacientes com esquistossomíase 
    comprovada (casos) e outro por indivíduos sem a referida doença. 
    A partir das amostras de sangue de cada um dos indivíduos 
    registrou-se a resposta (positiva ou negativa) produzida por cada 
    técnica serológica. Neste caso averigua-se-á a igualdade das 
    sensibilidades entre a técnica padrão e a técnica alternativa D, 
    através do teste condicional exacto da hipótese nula de 
    homogeneidade marginal, isto é, de simetria.
}
\examples{

library(lattice)

data(PaulinoTb14.1)

dados <- xtabs(freq ~ tecA + tecD, data = PaulinoTb14.1)
barchart(dados, horizontal = FALSE,
   stack = FALSE,
   scales = list(x = list(labels = c("Negativa", "Positiva"))),
   ylab = "Frequência",
   main = "Respostas das técnicas A e D na subamostra dos casos.",
   auto.key = list(corner = c(0.05, 0.95), 
   text = c("Negativa", "Positiva")))

}
\references{
Singer , J. M., Correia, L. A. e Paschoalinoto, R. (1989).
    Estudo do perfil de anticorpos séricos de pacientes 
    esquistossomóticos pós-quimioterapia através de técnicas de 
    enzimo-imunoprecipitação, Relatório de abálise estatística 
    SEA-RAE-8903, Centro de Estatística Aplicada, IME, Universidade 
    de São Paulo.
}
\keyword{TC}

