% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb14.14.R
\name{PaulinoTb14.14}
\alias{PaulinoTb14.14}
\title{Frequências de aprovação/reprovação de estudantes.}
\format{Um \code{data.frame} com 16 observações e 4 variáveis.

\describe{

\item{\code{curso}}{Curso na qual os estudantes estavam matriculados.}

\item{\code{prof}}{Professor que leccionou a matéria e foi designado 
    a um dos grupos (A ou B).}

\item{\code{des}}{Desempenho na avaliação.}

\item{\code{freq}}{Frequência com os valores obtidos.}

}}
\source{
PAULINO; SINGER (2006), Tabela 14.7, pág. 508.
}
\description{
Em uma avaliação do desempenho de 203 estudantes 
    universitários a uma disciplina introdutória de Álgebra e 
    Cálculo, os estudantes, agrupados segundo os quatro cursos em 
    que estavam matriculados, foram alatoriamente dividios 
    em dois grupos por curso, a cada um dos quais foi atribuído um 
    de dois professores que leccionaram a mesma matéria, e submetidos 
    ás mesmas provas de avaliação classificadas por um núcleo comum 
    de examinadores.
}
\examples{

library(lattice)

data(PaulinoTb14.14)

dados <- xtabs(freq ~ curso + prof + des, data = PaulinoTb14.14)
barchart(dados, horizontal = FALSE,
   stack = FALSE,
   scales = list(x = list(labels = c("Bioquímica", 
   "Ciências Biológicas", "Ciências Químicas", 
   "Química Farmacêutica"))),
   ylab = "Frequência",
   xlab = "Grupos",
   main = "Frequências de aprovação/reprovação de estudantes.",
   auto.key = list(corner = c(0.96, 0.90), 
   text = c("Aprovado", "Reprovado")))

}
\keyword{TC}

