% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb14.2.R
\name{PaulinoTb14.2}
\alias{PaulinoTb14.2}
\title{Frequências do teor de Al em dois períodos.}
\format{Um \code{data.frame} com 9 observações e 3 variáveis.

\describe{

\item{\code{talm}}{Teor de Alumínio (Al) no sangue em maio de 1992.}

\item{\code{talj}}{Teor de Alumínio (Al) no sangue em janeiro de 
    1993.}

\item{\code{freq}}{Frequências com os valores obtidos.}

}}
\source{
PAULINO; SINGER (2006), Tabela 14.2, pág. 499.
}
\description{
Um conjunto de N doentes renais em tratamento num 
    centro de hemodiálise de um dado hospital foi submetido a 
    análises sanguíneas visando a determinação do teor de alumínio 
    (Al) em dois períodos distanciados de oito meses aproximadamente 
    (maio de 1992 e janeiro de 1993). Os valores do teor de 
    AL (em ug/l) foram agrupados em três categorias de acordo com o 
    grau de toxicidade: teor menor ou igual a 100 ug/l, teor maior do 
    que 100 mas não superior a 150 ug/l e teor menor ou igual a 
    100 ug/l. Os dados categorizados são os valores do teor de Al no 
    sangue dos pacientes em dois períodos
}
\examples{

library(lattice)

data(PaulinoTb14.2)

dados <- xtabs(freq ~ talm + talj, data = PaulinoTb14.2)
barchart(dados, horizontal = FALSE,
   stack = FALSE,
   scales = list(x = list(labels = c("< 100","(100, 150]", "> 150"))),
   ylab = "Frequência",
   xlab = "Teor de alumínio",
   main = "Frequências do teor de Al em dois períodos.",
   auto.key = list(corner = c(0.90, 0.95), 
   text = c("< 100", "(100, 150]", "> 150")))

}
\keyword{TC}

