% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb14.7.R
\name{PaulinoTb14.7}
\alias{PaulinoTb14.7}
\title{Frequências do tipo de susceptibilidade a scrapie em raças de 
    carneiros.}
\format{Um \code{data.frame} com 9 observações e 3 variáveis.

\describe{

\item{\code{raca}}{Raças de carneiros portugueses.}

\item{\code{ss}}{Susceptibilidade a scrapie (tremor epizoótico).}

\item{\code{freq}}{Frequências com os valores obtidos.}

}}
\source{
PAULINO; SINGER (2006), Tabela 14.7, pág. 508.
}
\description{
Num estudo envolvendo carneiros de 9 raças portuguesas 
    conducente a averiguar a sua susceptibilidade ao denominado 
    tremor epizoótico (doença vulgarmente conhecida pela palavra 
    inglesa scrapie), na qual a variável resposta indica o tipo de 
    susceptibilidade genotípica (determinada de polimorfismos no gene
    PRNP) categorizada nos níveis ordinais mais resistente (1), 
    resistente (2), pousco resistente (3), susceptível (4) e 
    altamente susceptível (5).
}
\examples{

library(lattice)

data(PaulinoTb14.7)

dados <- xtabs(freq ~ ss + raca, data = PaulinoTb14.7)
barchart(dados, horizontal = FALSE,
   stack = FALSE,
   scales = list(x = list(labels = c("1", "2", "3", "4", "5"))),
   ylab = "Frequência",
   xlab = "Susceptibilidade",
   main = " Frequências do tipo de susceptibilidade a scrapie em 
   raças de carneiros.",
   auto.key = list(corner = c(0.96, 0.98), 
   text = c("Bordaleira de Entre-Douro e Minho", "Campaniça", 
   "Churra da Terra Quente", "Churra Galega Mirandesa", 
   "Churra Mondegueira","Merino Branco", "Merino da Beira-Baixa", 
   "Merino Preto", "Serra da Estrela")))

}
\keyword{TC}

